@charset "Shift_JIS";

/* -------------------- start of Style Sheet -------------------- */

/* Cascading Style Sheet for 渚ようこ リリースインフォ */

.release-info h1 {
	width: 750px;
	height: 250px;
	background: url(../img/basic/back_h1_sub.jpg) no-repeat 50% 0;
}

/* ########## リリースインフォ ########## */
#release-info {
	position: relative;
	top: 0;
	left: 0;
	z-index: 300;
	width: 750px;
	margin: 110px 0 0 0;
	padding: 0;
}
#release-info h2, #release-info h3 {
	position: absolute;
	top: -9000px;
	left: -9000px;
	text-indent: -9000px;
}
#release-info dl.cd-info {
	position: relative;
	top: 0;
	right: 0;
	z-index: 310;
	width: 100%;
	margin: 0;
	padding: 0;
}
html[xmlns] #release-info dl.cd-info {
	margin: 0 0 2em 0;
}
#release-info dl.cd-info dt {
	margin: 0.5em 0 0.2em 0;
	padding: 0 180px 0 15px;
	color: #ee0572;
	font-weight: bold;
	font-size: 150%;
	line-height: 1.0;
}
#release-info dl.cd-info dd {
	margin: 0;
	padding: 0;
}
#release-info dl.cd-info dd#jacket {
	position: absolute;
	top: -20px;
	right: -30px;
	z-index: 320;
	width: 202px;
	height: 204px;
}
#release-info dl.cd-info dd.data {
	padding: 0 180px 0 15px;
	font-size: 82%;
}
#release-info dl.cd-info dd.comment {
	margin: 1.5em 0 0 20px;
	padding: 0 200px 0 10px;
	font-size: 90%;
	border-left: 5px solid #333333;
}
#release-info dl.cd-info dd.photo-by {
	margin: 0 0 0 20px;
	padding: 0 200px 0 10px;
	font-size: 90%;
	text-align: right;
}
#release-info dl.cd-info dd#list {
	position: relative;
	top: 0;
	right: 0;
	z-index: 330;
	width: 560px;
	margin: 2em 190px 0 0;
	padding: 0;
}
#release-info dd#list p.disc,
#release-info dd#list p.section,
#release-info dd#list p.bonus {
	margin: 0 10px;
	padding: 0;
	font-size: 90%;
}
#release-info dd#list ol + p.disc,
#release-info dd#list ol + p.bonus,
#release-info dd#list ul + p.disc,
#release-info dd#list ul + p.bonus {
	margin: 2em 10px 0 10px;
}
#release-info dd#list ol + p.section,
#release-info dd#list ul + p.section {
	margin: 0.5em 10px 0 10px;
}
#release-info dd#list p.disc strong {
	color: #ff6666;
}
#release-info ol {
	position: relative;
	top: 0;
	right: 0;
	z-index: 340;
	margin: 0 0 2em 0;
	padding: 0;
}
html[xmlns] #release-info ol {
	margin: 0;
}
#release-info ol.section {
	margin: 0 0 0.5em 0;
}
html[xmlns] #release-info ol.section {
	padding: 0 0 0.5em 0;
}
#release-info ul {
	position: relative;
	top: 0;
	right: 0;
	z-index: 340;
	margin: 0 0 2em 0;
	padding: 0;
	list-style-type: circle;
}
html[xmlns] #release-info ul {
	margin: 0;
}
#release-info li {
	position: relative;
	top: 0;
	left: 0;
	z-index: 341;
	margin: 0 0 0 50px;
	padding: 0.2em 0;
	background: url(../img/basic/back_line.gif) 0% 100% no-repeat;
	line-height: 1.3;
}
html[xmlns] #release-info ol li {
	padding: 0.3em 0;
}
#release-info li span.title {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	z-index: 360;
	width: 445px;
	color: #ee0000;
	font-size: 90%;
	font-weight: bold;
}
html[xmlns] #release-info li span.title {
	height: auto;
	min-height: 20px;
}
#release-info li span.small {
	font-size: 82%;
}
#release-info li span.media {
	display: block;
	position: absolute;
	top: 0;
	left: 448px;
	z-index: 370;
	margin: 0;
	padding: 0;
	font-size: 82%;
}
html[xmlns] #release-info li span.media {
	top: 2px;
}
#release-info li span.author {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	z-index: 380;
	margin: 0;
	padding: 0.2em 0 0 0;
	color: #cccccc;
	font-size: 82%;
}
#release-info li br {
	display: none;
}

#release-info li span.title br {
	display: inline;
}
#release-info p.comment {
	margin: 1em 0;
	padding: 0 25px;
	text-align: right;
	font-size: 82%;
}

#more-info {
	position: relative;
	top: 0;
	left: 0;
	z-index: 390;
	width: 750px;
	margin: 2em 0 1em 0;
	padding: 0;
	background: url(../img/basic/back_roundbox.gif) 50% 100% no-repeat;
}
html[xmlns] #more-info {
	margin: 4em 0 1em 0;
	padding: 0;
}
#more-info h3 {
	position: absolute;
	top: -10px;
	left: 0;
	z-index: 360;
	width: 690px;
	margin: 0;
	padding: 0 30px;
	color: #222222;
	text-align: right;
	font-size: 160%;
	font-weight: normal;
	background: url(../img/basic/back_roundbox.gif) 50% 0 no-repeat;
}
/* start of hack for macIE 5 \*/
#more-info h3 {
	width: 750px;
}
/* end of hack for macIE 5 */
html[xmlns] #more-info h3 {
	width: 690px;
}
#more-info dl {
	position: relative;
	top: -10px;
	left: 0;
	z-index: 410;
	margin: 0 20px -10px 20px;
	padding: 0.6em 30px;
	
}
#more-info dl dt {
	position: relative;
	top: 0;
	left: 0;
	z-index: 420;
	margin: 0;
	padding: 3px 0 0 25px;
	color: #ffffff;
	font-size: 90%;
	font-weight: bold;
	border: none;
}
/* start of hack for macIE 5 \*/
#more-info dl dt {
	height: 22px;
}
/* end of hack for macIE 5 */
html[xmlns] #more-info dl dt {
	height: auto;
	min-height: 22px;
}
#more-info dl dt.tieup {
	background: url(../img/basic/icon_tone.gif) no-repeat 0 50%;
}
#more-info dl dt.music {
	background: url(../img/basic/icon_tone.gif) no-repeat 0 50%;
}
#more-info dl dt.product {
	background: url(../img/basic/icon_cd.gif) no-repeat 0 50%;
}
#more-info dl dt.info {
	background: url(../img/basic/icon_info.gif) no-repeat 0 50%;
}
#more-info dl dd {
	position: relative;
	top: 0;
	left: 0;
	z-index: 430;
	margin: 0;
	font-size: 82%;
	margin: 0 0 0 6px;
	padding: 0 0 0 18px;
	border-left: 5px solid #333333;
}
#more-info dl dd.link {
	text-align: right;
}

/* ########## アイコンインフォ ########## */
#icon-info {
	position: relative;
	top: 0;
	left: 0;
	z-index: 500;
	width: 750px;
	margin: 1.5em 0 1em 0;
	padding: 0 0 0.4em;
}
#icon-info h2 {
	position: absolute;
	top: -9000px;
	left: -9000px;
	z-index: 510;
	margin: 0;
	padding: 0;
	text-indent: -9000px;
}
#icon-info ul {
	margin: 0 20px;
	padding: 0.2em 1em;
	font-size: 82%;
	list-style-type: none;
	text-align: center;
	border: 1px solid #333333;
	background: url(../img/basic/back_stripe.png);
}
#icon-info ul li {
	display: inline;
	margin: 0 1em;
	padding: 0 0.2em;
}
#icon-info img {
	vertical-align: -0.3em;
}